﻿
	.mobile-menu-icons {
		display: block;
	}

	
	.mobile-logo-pos-right .mobile-menu-icons a {
		float: left;
		margin-left: 0;
		margin-right: 18px;
	}

	
	.mobile-logo-pos-right .mobile-menu-icons a:last-child {
		margin-right: 0;
	}


	.mobile-logo-pos-left .mobile-menu-icons {
		float: right;
	}


	.mobile-logo-pos-right .mobile-menu-icons {
		float: left;
	}

	.no-mobile-slidingbar.mobile-logo-pos-left .mobile-menu-icons { margin-right: 0; }

	.rtl.no-mobile-slidingbar.mobile-logo-pos-right .mobile-menu-icons { margin-left: 0; }

	
	.mobile-menu-design-modern #header .mobile-menu-icons,
	.mobile-menu-design-modern #side-header .mobile-content{ display: table-cell; vertical-align: middle; float: none; text-align: right }

.mobile-menu-icons a {
  float: right;
  font-size: 21px;
  margin-left: 20px;
}

.mobile-menu-icons a:last-child {
  margin-left: 0;
}

.mobile-nav-holder .mobile-selector .selector-down:before, .mobile-menu-icons a, .mobile-menu-icons a:before, .mobile-topnav-holder .mobile-selector .selector-down:before{color:#dadada;}


.et_pb_text { width: 100%; margin-bottom: 30px;}

.et_pb_text p:last-of-type { padding-bottom: 0px;}



.bg-details {
	position: absolute;
	top: 0;
	left: 0;
	z-index:0;
}

	
	.related .col.one-third,
	.listing .col.one-third {
		width: 50%;
	}

	.col.one-third .block {
		margin: 1.875%;
		width: 96.25%;
	}

	.col.half {
		width: 100%;
		margin: 10px 0;
	}

	.col img {
		min-width: 100%;
	}

	.post-type-archive-article .col.two-thirds.listing,
	.post-type-archive-article .col.one-third.sidebar {
		width: 100%;
	}

	.channel-detail-header .col,
	.content {
		padding: 10px 20px
	}

	.col,
	.col.two-thirds,
	.col.one-third,
	.two-thirds.two-blocks .col {
		width: 100%;
	}

	.col.one-sixth {
		width: 33.333333333333333%;
	}

	.block,
	.col.half,
	.col.one-third .block,
	.col.two-thirds .block {
		width: 100%;
		margin: 10px 0;
	}

	.col.one-sixth .block {
		width: 100%;
		margin: 0 0 10px 0;
	}

.col {
	float: left;
	width: 100%; 
}

.two-thirds.two-blocks .col {
	width: 50%; 
}

.col.one-third {
	width: 33.333333333333333%; 
}

.col.two-thirds {
	width: 66.666666666666666%; 
}

.col.one-fifth {
	width: 20%; 
}

.col.one-fifth .block {
	margin: 6.25%; 
	width: 94.11764705882353%; 
}

.col.two-thirds .col.half .block.event {
	padding-bottom: 3.125%; 
}


.col.two-thirds .authors li.block {
	display: inline;
	width: 46%;
}

.channel-detail-header .col {
	min-height: 254px;
}

.post-type-archive-material .channel-detail-header .col {
	background-color: transparent;
	border: none;
}


.spotlight {
		padding-bottom: 0px;
		margin-bottom: 0px;
	}

div.image-frame div.image-title{
    
    
}


.contentWithNavbarWithSidebar div.img_caption p, .contentWithNavbarWithSidebar div.image-title
{
    font-size: 11px;
    font-weight: normal;
    padding-top: 5px;
}


.catalog-container .image-title
{
    font-weight: bold;
    position:absolute;
    bottom:10px;
    left:10px;    
}


.photo-galery-phoca .image-frame, #phocagallery-statistics .image-title {
    font: bold 1em/1.2em Tahoma,Geneva,Arial,sans-serif;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 8px;
    padding-bottom: 8px;
    border-bottom: 1px solid #D2D1D0;
}

.photo-galery-phoca .image-title, #phocagallery-statistics .image-title {
    margin: 0 5px !important;
    text-align: left;
}

#phocagallery-statistics .image-title {
    margin: 0 5px 10px 15px !important;
}

#module210 .image-title {
    background-color: #EBEBEB;
    color: #7E7E7E;
    margin: 0;
    padding: 3px 10px;
    position: relative;
    text-transform: uppercase;
    top: -145px;
}

#module63 .image-title, #module205 .image-title, #phocagallery-statistics .image-title {
    color: #000000;
}


.catalog-container .text-container .image-title {
font-weight: normal;
position: relative;
color: 
#666;
bottom: 0;
left: 0;
line-height: 30px;
border: 1px solid 
#999;
border-top: none;
border-radius: 0 0 8px 8px;
padding: 0 4px;
}

#header .inner .logo { position: absolute; left: 25px; top: 20px; }

#footer .logo { position: absolute; top: 129px; opacity: 0.48; filter: alpha(opacity=48); }

.posttext { 
	float:left;
	margin-top:-155px;
	width:400px;
}
.node-type-quiz #tabs-wrapper,.node-type-quiz span.print-link,.page-node-take #tabs-wrapper,.page-node-take span.print-link,.page-node-quiz-results #tabs-wrapper,.page-node-quiz-results span.print-link{display:none;}
.node-type-page #content.has-resources .node .content .print-link,.node-type-page #content.has-resources .node .content .additional-resource-container,.node-type-infographic #content.has-resources .node .content .print-link,.node-type-infographic #content.has-resources .node .content .additional-resource-container,.node-type-news #content.has-resources .node .content .print-link,.node-type-news #content.has-resources .node .content .additional-resource-container,.node-type-video #content.has-resources .node .content .print-link,.node-type-video #content.has-resources .node .content .additional-resource-container,.node-type-presentation #content.has-resources .node .content .print-link,.node-type-presentation #content.has-resources .node .content .additional-resource-container,.node-type-publication #content.has-resources .node .content .print-link,.node-type-publication #content.has-resources .node .content .additional-resource-container,.node-type-sample-materials #content.has-resources .node .content .print-link,.node-type-sample-materials #content.has-resources .node .content .additional-resource-container{margin-top:15px;}
.print-link{float:right;display:block;height:25px;width:25px;}
.print-link .print_html,.print-link a{margin:0px;padding:0px;}
.print-link a svg{height:20px;width:20px;margin-top:6px;}
.print-link a svg path,.print-link a svg polygon{fill:#0091b2;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.print-link a:hover svg path,.print-link a:hover svg polygon{fill:#263685;}
.node-type-landing-page .print-link,.node-type-landing-page .comment-comments,.node-type-landing-page .comment-new-comments,.node-type-landing-page .comment-add{display:none;visibility:hidden;opacity:0;}
#page.page-error .print-link{display:none;visibility:hidden;opacity:0;}
.mh-ticker-item-date{font-size:12px;margin-right:10px;}

.span6.td-sub-footer-copy,.span6.td-sub-footer-menu {line-height: 1.5;min-height: 1px;font-size: 13px;color: #4a4a4a;}

.span6.prev-post {padding-left: 25px;position: relative;}

.span6.next-post {padding-right: 25px;position: relative;}

.span6.td-sub-footer-menu .widget {margin: 0;color: #4a4a4a;font-size: 13px;}

.span6.td-sub-footer-menu a {  padding: 0px 8px;}

.span6.td-sub-footer-menu .fa {padding-right: 5px;}

a.span6.next-post {float: right;}

a.span6.prev-post {float: left;text-align: left;margin-left: 0;}

.span6.other_container {text-align: right;padding-right: 30px;}

.patient_reviews .td-header-menu-wrap .span6 {width: 50%;float: left;}
.span6{width:480px}
.row-fluid .span6{width:47.761194029851%;margin-left:4.4776119402985%;*margin-left:4.4274111370857%;*width:47.710993226638%}
input.span6,textarea.span6,.uneditable-input.span6{width:466px}
.table td.span6,.table th.span6{float:none;width:464px;margin-left:0}


	#header .logo-holder {
		width: 271px;
	}
#inner{clear:both;margin:20px auto;width:900px;}




.cro_hp_header {
	font-family:"Noto Serif"; font-weight:700; }

.entry-footer .categories,
.entry-footer .tags {
}


.genesis-nav-menu .menu-item {
	float: left;
	list-style: none;
}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}

#promoheader {
	text-align:center;
	color:#425e13;
	font-size:46px;
	line-height: 46px;
	margin: 0 0 12px 0;
	padding: 0;
}

h1.tk-ff-prater-serif-web {
	font-weight: bold;
	font-size: 50px;
	padding: 32px 0px 20px 20px;
}
.xt-widget-wrap{overflow:hidden;-webkit-transition:opacity 0.6s ease-in-out;-moz-transition:opacity 0.6s ease-in-out;-ms-transition:opacity 0.6s ease-in-out;-o-transition:opacity 0.6s ease-in-out;transition:opacity 0.6s ease-in-out;}
.xt-widget-wrap.loading:not(.loading-more){-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;}
.xt-widget-wrap.loading .wait{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}
.xt-widget-wrap.loading .wait.load-more{margin-top:50px;}
.xt-widget-wrap.loading nav.xt-news-pagination.type-load-more,.xt-widget-wrap.loading nav.xt-news-pagination.type-infinite{display:none;}
.xt-widget-wrap .xt-widget-header{width:100%;}
.xt-widget-wrap .xt-widget-header:empty{margin-bottom:0 !important;}
.xt-widget-wrap .xt-widget-header.has-pagination a.widget-action{float:none;}
.xt-widget-wrap .xt-widget-content{display:block !important;}
html.no-touch .xt-widget-wrap .xt-widget-content .xt-ajax-wrap{-webkit-transition:min-height 0.3s ease-in;-moz-transition:min-height 0.3s ease-in;-ms-transition:min-height 0.3s ease-in;-o-transition:min-height 0.3s ease-in;transition:min-height 0.3s ease-in;}
.xt-widget-wrap .wait{opacity:0;margin:50px auto 0;-webkit-transition:opacity 0.3s ease-in-out;-moz-transition:opacity 0.3s ease-in-out;-ms-transition:opacity 0.3s ease-in-out;-o-transition:opacity 0.3s ease-in-out;transition:opacity 0.3s ease-in-out;}
.xt-widget-wrap .wait.load-more{margin:0 auto 0;}
.xt-widget-wrap .wait.prev-next{position:absolute;top:50%;left:50%;margin-top:-25px;margin-right:0;margin-bottom:0;margin-left:-25px;z-index:10;}
.xt-widget-wrap nav.navigation.xt-news-pagination.top-right,.xt-widget-wrap nav.navigation.xt-news-pagination.top-left{margin-top:0;top:0;position:relative;}
.xt-widget-wrap nav.navigation.xt-news-pagination.top-right{float:right;}
.xt-widget-wrap nav.navigation.xt-news-pagination.top-left{margin-right:20px;float:left;}
.xt-widget-wrap nav.navigation.xt-news-pagination.type-load-more{margin-top:0;}
.xt-widget-wrap nav.navigation.xt-news-pagination.type-load-more .page-numbers{background:#f3f3f3;}
.xt-widget-wrap nav.navigation.xt-news-pagination.type-load-more .page-numbers:hover{background:#e8280b;}
.xt-widget-wrap nav.navigation.xt-news-pagination .page-numbers{padding:0 10px !important;margin:0;font-size:12px;border:0;color:#181818;border:1px solid #eaeaea;}
.xt-widget-wrap nav.navigation.xt-news-pagination .page-numbers.current-page{border:1px solid #f3f3f3;background:#fff;}
.xt-widget-wrap nav.navigation.xt-news-pagination .page-numbers:not(.page-disabled):hover{border:1px solid #e8280b;}
.xt-widget-wrap nav.navigation.xt-news-pagination .page-numbers .fa{font-size:15px;top:0;}
.xt-widget-wrap nav.navigation.xt-news-pagination .page-numbers .fa.no-margin{margin:0;}


.content .center2col {
float:left;
margin-right:10px;
margin-bottom:1.5em;
width:610px;
padding:0 1.5em;
}

	.page-heading .heading-text {
		float: none;
	}
#header div.section,#featured div.section,#messages div.section,#main,#triptych,#footer-columns,#footer{width:100%;max-width:860px;margin-left:auto;margin-right:auto;}
#main-wrapper{min-height:300px;}
#featured div.section,#messages div.section,#main,#triptych,#footer-columns,#footer{max-width:1290px;}
#main-menu-links li{float:none;list-style:none;margin:0;padding:0;width:100%;}
#main-menu-links a{color:#333;background:#ccc;background:rgba(255,255,255,0.7);float:none;display:block;text-decoration:none;border-radius:8px;margin-bottom:4px;padding:0.9em 0 0.9em 10px;}
#main-menu-links a:hover,#main-menu-links a:focus{background:#f6f6f2;background:rgba(255,255,255,0.95);}
#main-menu-links a:active{background:#b3b3b3;background:rgba(255,255,255,1);}
#main-menu-links li a.active{border-bottom:none;}
#main{margin-top:20px;margin-bottom:40px;}
.overlay #main,.overlay #content{width:auto;float:none;}
#main-menu-links{display:none;height:auto;}
#main-wrapper #edit-keys-wrapper{width:80% !important;margin-right:2em !important;}
#main-menu-links li:nth-child(3n){margin-right:-5px;}
.featured #main-menu-links li a:active,.featured #main-menu-links li a.active{background:#f0f0f0;background:rgba(240,240,240,1.0);}
#page,#main-wrapper,#main-menu-links li a.active,#main-menu-links li.active-trail a{background:#E7E5AA;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}

.tb-megamenu .clearfix{*zoom:1;}
.tb-megamenu .clearfix:before,.tb-megamenu .clearfix:after{display:table;content:"";line-height:0;}
.tb-megamenu .clearfix:after{clear:both;}
*:first-child + html .clearfix{min-height:1%;}

		#mainlinks .visitors{width:151px;}

		
		#mainlinks .future, #mainlinks .current, #mainlinks .facstaff, #mainlinks .alumfriends, #mainlinks .family, #mainlinks .visitors{display:table;}

			#mainlinks .future a, #mainlinks .current a, #mainlinks .facstaff a, #mainlinks .alumfriends a, #mainlinks .family a, #mainlinks .visitors a{display:table-cell; vertical-align:middle; padding-left: 7px}

		#sublinks .visitors{width:144px; padding-left:7px;}
 ul.footer-address li.address:before { background: none; width: auto; height: auto; font-style: normal; color: #61758a; font-size: 14px; margin-right: 6px; position: relative; top: 2px; }


		div.default_product_display  div.textcol div.imagecol{
			position:absolute;
			top:0px;
			left: 0px;
			margin-left: -230px !important;
		}


		div.default_product_display  div.textcol div.imagecol a img {
			width: 220px;
			height: 220px;
		}

		div.default_product_display div.item_no_image a  {
			width: 218px;
		}


		div.default_product_display .imagecol img.no-image, #content div.default_product_display .imagecol img.no-image {
			width: 220px;
			height: 220px;
        }


div.default_product_display div.textcol div.imagecol {position: relative!important;}


#content .default_product_display {float:left;margin-right:30px;margin-bottom:30px;}


#content .default_product_display h2 a {text-decoration: none;font-size:16px;}


#content .default_product_display img {

margin-bottom: 10px;
}



		
		div.default_product_display div.textcol{
			margin-left: 230px !important;
			min-height: 220px;
			_height: 220px;
		}


.default_product_display {width:222px!important;max-width:222px!important;}




#main {
	font-size: 14px;
}
.index-item .index-item-img .index-item-img-hover{position:absolute;top:0;bottom:0;left:0;right:0;opacity:0;transition:opacity .25s ease-in-out;-moz-transition:opacity .25s ease-in-out;-webkit-transition:opacity .25s ease-in-out;}
.index-item:hover .index-item-img .index-item-img-hover{opacity:0.25;}
#parcours .index-item-img .index-item-img-hover{background-color:#71B1CC;}
#oeuvre .index-item-img .index-item-img-hover{background-color:#CE4938;}
#experience .index-item-img .index-item-img-hover{background-color:#D69133;}

#load.light-loading {
  background-color: rgba(255,255,255,0.95);
}

.accent-gradient #load.light-loading {
  background-color: rgba(255,255,255,0.95);
  background-image: none;
}

#load.light-loading .pace .pace-activity:before,
#load.light-loading .pace .pace-activity:after {
  border-color: rgba(141,144,149,0.25);
}

.share-overlay,
.overlay,
#load {
  background-color: #3b8ced;
  background-color: rgba(59,140,237,0.98);
}
body #load{height:100%;overflow:hidden;position:fixed;width:100%;z-index:9501}
#load .pace .pace-activity{margin:-65px 0 0 -65px;width:130px;height:130px;background:0 0}
#load .pace .pace-activity:after,#load .pace .pace-activity:before{border-width:7px}
#load .pace .pace-activity:before{bottom:0;left:0;width:130px;height:130px}
#load .pace .pace-activity:after{bottom:33px;left:33px;width:66px;height:66px}

.ombrage2 {  -moz-box-shadow: 7px 7px 14px #777;  -webkit-box-shadow: 7px 7px 14px #777;  box-shadow: 7px 7px 14px #333;  }

.clear {clear: both;}


.tw-recent-posts .clear {
	clear: both;
}

#menu-bottom-nav .menu-item a { 
    font-size: 20px;
}

#menu-bottom-nav .sub-menu .menu-item a,
#menu-bottom-nav .sub-menu .menu-item .menu-description { 
    font-size: 14px;
    margin-left: 20px;
}


.mh-excerpt a, .widget-title a { text-decoration: none; }


.slide-caption .mh-excerpt a { color: #fff; }


.spotlight .mh-excerpt a { color: #fff; }


.cp-widget .mh-excerpt { padding-top: 10px; padding-top: 0.625rem; overflow: hidden; }


	.slide-data .mh-excerpt, .slider-layout1 .flex-control-nav, .related-subheading { display: none; }

.more-in-category                                                   {font-size:10px;font-style:italic;line-height:12px;margin:10px 0 0 0;text-transform:uppercase;}

.more-in-category a                                                 {color:#000000;font-weight:800;}


#footer .footer_menu .col1 { width: 180px }

#page {
	margin-top: 20px;
	position: relative;
	z-index: 1;
}

#page-inner {
	margin: 0 auto;
	width: 90%;
	position: relative;
	
	
}

#page-inner #banner-top{
	margin: 10px 0px 10px 0px;
	position: relative;
}


#sidebar .widget h3.title {
	padding:3px 0;
	margin-bottom:8px;
	font-size:17px;
	border-bottom:1px dotted #e7e7e7;
	color:#1F1C1C;
	line-height:1.2;
}


#footer .widget h3.title {
	color:#fff;
	font-size:17px;
	border-bottom:1px dotted #2e2e2e;
	padding:5px 0;
	margin-bottom:6px;
}


#topmenu .social .flickr {
	background-position: 0 -240px;
}

body.res1170 .span9 {
width: 870px;
}


body.res1170 .row-fluid.zn_has_sidebar .span9.zn_float_right {
  margin-left: 2.564102564102564%;
  *margin-left: 2.5109110747408616%;
}


body.res1170 .row-fluid.zn_has_sidebar .span9.zn_float_right + .span3 {
  margin-left: 0;
  *margin-left: 0;
}

body.res1170 .row-fluid .span9 {
width: 74.35897435897436%;
*width: 74.30578286961266%;
}

body.res1170 input.span9,
body.res1170 textarea.span9,
body.res1170 .uneditable-input.span9 {
width: 856px;
}

body.res1170 .row-fluid.no-space .span9 {width: 75% !important;}

  .span9 {
    width: 538px;
  }


body .row-fluid .span9.zn_float_right {
float: right;
}

  .row-fluid .span9 {
    width: 74.30939226519337%;
    *width: 74.25620077583166%;
  }

  input.span9,
  textarea.span9,
  .uneditable-input.span9 {
    width: 524px;
  }

	
	
	.span9.zn_float_right , .zn_float_right {
		float:none;
	}



body.res1170 .row-fluid.zn_has_sidebar .span9.zn_float_right ,body .row-fluid.zn_has_sidebar .span9.zn_float_right {
  margin-left: 2.127659574468085%;
  *margin-left: 2.074468085106383%;
}




body.res1170 .row-fluid.zn_has_sidebar .span9.zn_float_right + .span3 , body .row-fluid.zn_has_sidebar .span9.zn_float_right + .span3 {
  margin-left: 0;
  *margin-left: 0;
}


input.span9,
textarea.span9,
.uneditable-input.span9 {
  width: 686px;
}


.table td.span9,
.table th.span9 {
  float: none;
  width: 684px;
  margin-left: 0;
}

.row-fluid.no-space .span9 {width: 75% !important;}


.span9.zn_float_right , .zn_float_right , body.res1170 .row-fluid .span9.zn_float_right {
	float:right;
}
.projects_holder article .image img,.portfolio_slider .portfolio_slides li.item img{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:-webkit-transform .3s ease-in-out;-moz-transition:-moz-transform .3s ease-in-out;-ms-transition:-ms-transform .3s ease-in-out;-o-transition:-o-transform .3s ease-in-out;transition:transform .3s ease-in-out}
.projects_holder article .image_holder:hover .image img,.portfolio_slider .portfolio_slides li.item:hover img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1)}
.carousel.fade .item{-webkit-transition:opacity .5s ease-in-out;-moz-transition:opacity .5s ease-in-out;-ms-transition:opacity .5s ease-in-out;-o-transition:opacity .5s ease-in-out;transition:opacity .5s ease-in-out;opacity:1;filter:alpha(opacity=100)}
.carousel.fade .active.item{opacity:1;filter:alpha(opacity=100)}
.carousel-inner .item.dark .slider_content .text .slide_anchor_holder .slide_anchor_button{color:#000}
.carousel-inner .item.dark .slider_content .text .qbutton{border-color:#303030;background-color:#303030;color:#fff}
.carousel-inner .item.dark .slider_content .text .qbutton:hover{background-color:transparent;color:#303030}
.carousel-inner .item.dark .slider_content .text .qbutton.white{background-color:transparent;color:#303030}
.carousel-inner .item.dark .slider_content .text .qbutton.white:hover{background-color:#303030;color:#fff!important;border-color:#303030}
.carousel-inner .item img{display:inline-block!important}
.touch .carousel-inner .item{background-position:center 0!important}
.carousel-inner .item .image{position:absolute;top:0;left:0;background-position:center 0;background-repeat:no-repeat;background-size:cover;width:100%;height:100%}
.carousel-inner .item .image img{display:none!important;width:0;height:0}
.carousel-inner .item .image_pattern{position:absolute;top:0;left:0;width:100%;height:100%;background-position:0 0;background-repeat:repeat;z-index:2}
.carousel .item .text .separator{margin-top:40px;margin-bottom:40px;width:68%}
.carousel .item .left .text .separator{margin-left:0}
.carousel .item .right .text .separator{margin-right:0}

		

.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-icon,.ubermenu .ubermenu-image,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{margin:0;padding:0;left:auto;right:auto;top:auto;bottom:auto;text-indent:0;clip:auto;position:static;background:0 0;text-transform:none;overflow:visible;z-index:10;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;vertical-align:top;line-height:1.3em;border:none;border-radius:0;pointer-events:auto}
.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{height:auto;width:auto;max-height:none;min-height:0}
.ubermenu .ubermenu-item{text-align:left;display:inline-block;vertical-align:top}
.ubermenu .ubermenu-item-level-0{vertical-align:bottom;-moz-backface-visibility:visible;backface-visibility:visible}
.ubermenu-items-align-top .ubermenu-item-level-0{vertical-align:top}
.ubermenu .ubermenu-item.ubermenu-item-level-0{float:none}
.ubermenu-items-align-left.ubermenu-horizontal .ubermenu-item.ubermenu-item-level-0,.ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-left{float:left}
.ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-right{float:right}
.ubermenu .ubermenu-item-level-0.ubermenu-has-submenu-stack{position:relative}
.ubermenu .ubermenu-item .ubermenu-submenu-drop{position:absolute;z-index:500;top:-10000px;height:0;max-height:0;visibility:hidden;overflow:hidden}
.ubermenu .ubermenu-item:not(.ubermenu-active) .ubermenu-submenu-drop{min-height:0!important}
.ubermenu .ubermenu-item .ubermenu-submenu-padded{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
.ubermenu .ubermenu-item.ubermenu-active .ubermenu-submenu-drop,.ubermenu-nojs .ubermenu-item:hover .ubermenu-submenu-drop{z-index:20}
.ubermenu-transition-none .ubermenu-item .ubermenu-submenu-drop{-webkit-transition:none;-ms-transition:none;transition:none;top:auto}
.ubermenu-transition-slide .ubermenu-item .ubermenu-submenu-drop{-webkit-transition-property:max-height,visibility;-ms-transition-property:max-height,visibility;transition-property:max-height,visibility;max-height:0;top:auto}
.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop{opacity:0;-webkit-transition-property:opacity,visibility;-ms-transition-property:opacity,visibility;transition-property:opacity,visibility;top:auto;margin-top:1px}
.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop{margin-top:20px;top:auto;opacity:0;-webkit-transition-property:margin-top,opacity,visibility;-ms-transition-property:margin-top,opacity,visibility;transition-property:margin-top,opacity,visibility}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-submenu-drop{margin-top:0;clip:rect(0,5000px,5000px,-5000px)}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout{position:relative}
.ubermenu .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout.ubermenu-active{z-index:100}
.ubermenu-vertical .ubermenu-item-level-0{display:block;clear:both}
.ubermenu-vertical .ubermenu-item.ubermenu-flyout-full-height{position:static}
.ubermenu-vertical .ubermenu-item.ubermenu-relative{position:relative}
.ubermenu-vertical .ubermenu-item.ubermenu-relative.ubermenu-active{z-index:20}
.ubermenu-vertical .ubermenu-item.ubermenu-item-mini{float:left;clear:none}
.rtl .ubermenu,.rtl .ubermenu .ubermenu-item{text-align:right}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-hide-desktop{display:none!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-level-0{width:50%}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-has-submenu-flyout{position:static}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{width:100%;min-width:100%;max-width:100%;top:auto;left:0!important}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-has-border .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{left:-1px!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-mini{min-width:0;width:auto;float:left;clear:none!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-hide-mobile{display:none!important}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-item-level-0.ubermenu-item-mini{min-width:0;width:auto}

.ubermenu-main.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop { margin-top:0; }
.configurator-share-panel .title,.free-shipment-note,.home-text-box-more-text{font-weight:900;font-family:Lato,sans-serif}
.home-text-box,.home-text-box-more-text{position:absolute;color:#fff;text-align:center}
.home-text-box{left:0;display:none}
.home-text-box-more-text{left:50%;bottom:20px;width:310px;margin-left:-155px}
.home-text-box-more-text .regular-text{font-family:Lato,sans-serif;font-weight:300;font-style:normal}


#primary-nav-menu ul li.menu-item-12244 a:hover{
	background: #6b5e52 !important;
}


.nav-menu-out:hover li.menu-item-has-children:hover a:after,
nav.main-menu-wrap ul li.menu-item-has-children a:after {
	border-color: #222 transparent transparent transparent !important;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a:after {
	border-color: transparent transparent transparent #222 !important;
	}

.nav-menu-out:hover li.menu-item-has-children a:after {
	border-color: #999 transparent transparent transparent !important;
	}


#fly-wrap,
ul.post-gallery-bot-list li img,
.post-gallery-top .flex-direction-nav a,
.fly-fade,
nav.main-menu-wrap,
nav.main-menu-wrap ul li a,
nav.main-menu-wrap ul li.menu-item-has-children a:after,
.mega-img img,
span.nav-search-but i,
span.nav-soc-but i,
ul.score-list li,
.es-nav span a,
.feat-wide-sub-text h2,
.feat-wide1-img img,
.feat-top2-left-img img,
.feat-top2-right-img img,
.feat-wide5-img img,
#home-feat-img img,
.feat-vid-but,
.side-list-img img,
.side-list-text p,
.row-widget-img img,
.row-widget-text p,
.blog-widget-img img,
.blog-widget-text h2,
.feat-widget-img img,
.feat-widget-text h2,
span.more-posts-text,
.facebook-share,
.twitter-share,
.pinterest-share,
.email-share,
.social-comments,
.prev-next-text,
#comments-button a,
#comments-button span.comment-but-text,
.archive-list-img img,
.archive-list-text h2,
ul.foot-soc-list li a,
.tag-cloud a,
a.inf-more-but,
.mvp-related-img img {
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
		transition: all .25s;
	}


nav.fly-nav-menu ul li.menu-item-has-children:after {
	content: '+';
	color: #777;
	font-family: 'Open Sans', serif;
	font-size: 32px;
	font-weight: 800;
	position: absolute;
		right: 0;
		top: 11px;
	}


nav.fly-nav-menu ul li.menu-item-has-children.tog-minus:after {
	content: '_';
	right: 1px;
	top: -4px;
	}


nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li ul.sub-menu li ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.mega-list li a:after {
	border-style: none;
	border-width: medium;
	content: '';
	position: relative;
		top: auto;
		right: auto;
	}


nav.main-menu-wrap ul li.menu-item-has-children a:after {
	border-style: solid;
	border-width: 3px 3px 0 3px;
	content: '';
	position: absolute;
		top: 23.5px;
		right: 5px;
	}


nav.main-menu-wrap ul li.menu-item-has-children a {
	padding: 18.5px 17px 18.5px 14px;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a {
	position: relative;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a:after,
nav.main-menu-wrap ul li:hover ul.sub-menu li ul.sub-menu li.menu-item-has-children a:after {
	border-color: transparent transparent transparent #333;
	border-style: solid;
	border-width: 3px 0 3px 3px;
	content: '';
	position: absolute;
		top: 15px;
		right: 10px;
	}
img.alignnone{display:inline;margin:0 0 10px;}
